cURL
curl --request GET \ --url http://api.globalwebindex.com/v2/saved/crosstabs \ --header 'Authorization: <api-key>'
{ "count": 123, "projects": [ { "uuid": "<string>", "copied_from": "<string>", "created_at": "<string>", "folder_id": "<string>", "name": "<string>", "notes": "<string>", "shared": [ { "email": "<string>", "error": { "code": 123, "err": "<unknown>", "message": "<string>", "meta": {}, "type": "unknown" }, "org_id": 123, "user_id": 123 } ], "shared_by": { "email": "<string>", "error": { "code": 123, "err": "<unknown>", "message": "<string>", "meta": {}, "type": "unknown" }, "org_id": 123, "user_id": 123 }, "sharing_note": "<string>", "sharing_type": "", "updated_at": "<string>" } ] }
List crosstabs with metadata for current user.
Documentation IndexFetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
OK
Number of projects.
Array of individual projects.
Show child attributes
Was this page helpful?